.pentode {
background-color:#F0F0F0;
}
table.discount_table tr td {
font-family: monospace;
}
.basic-theory-blurb {
border-style: solid;
border-width: 2px;
border-color: blue;
border-radius: 6px;
padding-left: 2px;
padding-top: 2px;
background-color: #F8F8F8;
margin-bottom: 5px;
}
.basic-theory-blurb p {
margin-top: 2px;
margin-bottom: 0px;
}
.basic-theory-blurb h4 {
margin-top: 0px;
margin-bottom: 1px;
}
.archive {
max-width: 300px;
border-style: solid;
border-width: 2px;
border-color: blue;
border-radius: 6px;
margin-bottom: 5px;
padding: 5px;
}
.calculator-png {
max-width: 300px;
border-style: solid;
border-width: 2px;
border-color: blue;
border-radius: 6px;
margin-bottom: 5px;
}
.schematic {
max-width: 300px;
}
table.parameter-table tr td {
border: 1px solid black;
padding: 2px;
}
.quote {
font-style: italic;
}
.registered {
  font-size: 80%;
}
.calculator-gif {
  width: 68px;
  margin-right: 5px;
}
img {
  max-width:100%;
}
#table-of-contents p span {
  font-size: 22px;
  color: #AAAAAA;
  vertical-align: middle;
}
#table-of-contents h5 {
  text-indent: 12px;
}
#table-of-contents h6 {
  text-indent: 24px;
}
blockquote {
  border-left: none;
  font-size: 15px;
}
table.reference {
  width: 100%;
  border-style: solid;
  border-color: #eeeeee;
}
.reference tr {
  background-color: #f7f7f9;
}
.reference tr td {
  padding: 5px;
}
#plot {
  margin-bottom: 0px;
}
.tableX {
  background-color: #E7E7E7;
  width: 100%;
}
.main_page_glyph {
  font-size: 14px;
}
.homepage-book-td {
  width: 68px;
  padding-right: 5px;
  padding-bottom: 2px;
}
.homepage-book-p {
  margin-top: 8px;
}
